<HTML><HEAD><TITLE><?=$bbstitle?></TITLE>
<META http-equiv=Content-Type content="text/html; charset=gb2312">
<STYLE>A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline overline
}
A:link {
	TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 9pt; SCROLLBAR-HIGHLIGHT-COLOR: buttonface; SCROLLBAR-SHADOW-COLOR: buttonface; SCROLLBAR-3DLIGHT-COLOR: buttonhighlight; SCROLLBAR-TRACK-COLOR: #eeeeee; FONT-FAMILY: 宋体; SCROLLBAR-DARKSHADOW-COLOR: buttonshadow
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
DIV {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
FORM {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
OPTION {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
P {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
BR {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
INPUT {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; PADDING-BOTTOM: 1px; BORDER-TOP-COLOR: #cccccc; PADDING-TOP: 1px; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc
}
TEXTAREA {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; FONT-FAMILY: 宋体; BACKGROUND-COLOR: #ecf6f5; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000
}
SELECT {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; FONT-FAMILY: 宋体; BACKGROUND-COLOR: #ecf6f5; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000
}
.text {
	FONT-SIZE: 9px
}
.input1 {
	BORDER-RIGHT: #336666 1px solid; BORDER-TOP: #336666 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #336666 1px solid; COLOR: #cccccc; BORDER-BOTTOM: #336666 1px solid; HEIGHT: 16px; BACKGROUND-COLOR: #ecf6f5
}
.input2 {
	BORDER-RIGHT: #336666 1px solid; BORDER-TOP: #336666 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #336666 1px solid; BORDER-BOTTOM: #336666 1px solid; HEIGHT: 16px; BACKGROUND-COLOR: #ecf6f5
}
.input3 {
	BORDER-RIGHT: #336666 1px solid; BORDER-TOP: #336666 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #336666 1px solid; BORDER-BOTTOM: #336666 1px solid; FONT-FAMILY: "宋体"; HEIGHT: 100px; BACKGROUND-COLOR: #ecf6f5
}
BODY {
	SCROLLBAR-FACE-COLOR: #0099FF; SCROLLBAR-HIGHLIGHT-COLOR: #0066CC; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #fafdfd; SCROLLBAR-ARROW-COLOR: #fafdfd; SCROLLBAR-TRACK-COLOR: #fafdfd; SCROLLBAR-DARKSHADOW-COLOR: #0066CC
}
</STYLE>

<SCRIPT language?javascript?>
var currentpos,timer; 
function initialize() 
{ 
timer=setInterval("scrollwindow()",10);
} 
function sc(){
clearInterval(timer);	
}
function scrollwindow() 
{ 
currentpos=document.body.scrollTop; 
window.scroll(0,++currentpos); 
if (currentpos != document.body.scrollTop) 
sc();
} 
document.onmousedown=sc
document.ondblclick=initialize
</SCRIPT>

<META content="MSHTML 6.00.2800.1106" name=GENERATOR></HEAD>
<BODY oncontextmenu="return false" text=#0066CC vLink=#0066CC aLink=#0066CC 
link=#0066CC bgColor=#ffffff leftMargin=0 background=img/bg.gif 
topMargin=0><BGSOUND src="" loop=infinite>
<STYLE>.skin0 {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; VISIBILITY: hidden; BORDER-LEFT: 1px solid; WIDTH: 80px; CURSOR: default; LINE-HEIGHT: 20px; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana; POSITION: absolute; BACKGROUND-COLOR: #f9f3f5
}
.menuitems {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px
}
</STYLE>

<SCRIPT>
var menuskin=0
var display_url=0
function showmenuie5(){
var rightedge=document.body.clientWidth-event.clientX
var bottomedge=document.body.clientHeight-event.clientY
if (rightedge<ie5menu.offsetWidth)
ie5menu.style.left=document.body.scrollLeft+event.clientX-ie5menu.offsetWidth
else
ie5menu.style.left=document.body.scrollLeft+event.clientX
if (bottomedge<ie5menu.offsetHeight)
ie5menu.style.top=document.body.scrollTop+event.clientY-ie5menu.offsetHeight
else
ie5menu.style.top=document.body.scrollTop+event.clientY
ie5menu.style.visibility="visible"
return false
}
function hidemenuie5(){
ie5menu.style.visibility="hidden"
}
function highlightie5(){
if (event.srcElement.className=="menuitems"){
event.srcElement.style.backgroundColor="ffffff"
event.srcElement.style.color="000000"
if (display_url==1)
window.status=event.srcElement.url
}
}
function lowlightie5(){
if (event.srcElement.className=="menuitems"){
event.srcElement.style.backgroundColor=""
event.srcElement.style.color="#0066CC"
window.status=''
}
}
function jumptoie5(){
if (event.srcElement.className=="menuitems"){
if (event.srcElement.getAttribute("target")!=null)
window.open(event.srcElement.url,event.srcElement.getAttribute("target"))
else
window.location=event.srcElement.url
}
}
function linkopen(){
expireDate=new Date;
expireDate.setYear(expireDate.getYear()+1);
document.cookiess="link="+"on"+";expires="+expireDate.toGMTString()+";";
location.reload()
}
function linkclose(){
expireDate=new Date;
expireDate.setYear(expireDate.getYear()+1);
document.cookiess="link="+"off"+";expires="+expireDate.toGMTString()+";";
location.reload()
}
function onlineopen(){
expireDate=new Date;
expireDate.setYear(expireDate.getYear()+1);
document.cookiess="online="+"on"+";expires="+expireDate.toGMTString()+";";
location.reload()
}
function onlineclose(){
expireDate=new Date;
expireDate.setYear(expireDate.getYear()+1);
document.cookiess="online="+"off"+";expires="+expireDate.toGMTString()+";";
location.reload()
}
</SCRIPT>

<DIV class=skin0 id=ie5menu onmouseover=highlightie5() onclick=jumptoie5() 
onmouseout=lowlightie5()>
<DIV>
<TABLE cellSpacing=0 cellPadding=3 width="100%">
  <TBODY>
  <TR>
    <TD 
    style="BORDER-RIGHT: #0066CC 0px dashed; BORDER-TOP: #0066CC 0px dashed; BORDER-LEFT: #0066CC 0px dashed; BORDER-BOTTOM: #0066CC 1px dashed" 
    align=middle background=img/skinbg.gif bgColor=#0066CC ><FONT 
      color=#0066CC>菜单选项</FONT></TD></TR></TBODY></TABLE></DIV>
<DIV class=menuitems 
url="<?=$do1_url?>"><?=$do1?></DIV>
<DIV class=menuitems 
url="<?=$do2_url?>"><?=$do2?></DIV>
<DIV class=menuitems 
url="<?=$do3_url?>"><?=$do3?></DIV>
<DIV class=menuitems 
url="<?=$do4_url?>"><?=$do4?></DIV>
<TABLE 
style="BORDER-RIGHT: #0066CC 0px dashed; BORDER-TOP: #0066CC 1px dashed; BORDER-LEFT: #0066CC 0px dashed; BORDER-BOTTOM: #0066CC 0px dashed" 
cellSpacing=0 cellPadding=0 width="100%" border=0>
  <TBODY>
  <TR>
    <TD></TD></TR></TBODY></TABLE>
<DIV class=menuitems url="<?=$game1_url?>"><?=$game1?></DIV>
<DIV class=menuitems url="<?=$game2_url?>"><?=$game2?></DIV>
<DIV class=menuitems url="<?=$game3_url?>"><?=$game3?></DIV></DIV>
<SCRIPT>
if (document.all&&window.print){
if (menuskin==0)
ie5menu.className="skin0"
else
ie5menu.className="skin1"
document.oncontextmenu=showmenuie5
document.body.onclick=hidemenuie5
}
</SCRIPT>

<TABLE cellSpacing=0 cellPadding=1 width="70%" align=center bgColor=#0066CC 
border=0>
  <TR>
    <TD>
      <TABLE cellSpacing=0 cellPadding=4 width="100%" border=0>
        <TR>
          <TD align=middle bgColor=#90c8ff background=img/skinbg.gif><A 
            href="<?=$headwrite_url?>"><FONT 
            color=#0066CC>『 <?=$headwrite?> |</FONT></A> <A href="<?=$headpage_url?>"><FONT 
            color=#0066CC><?=$headpage?> |</FONT></A> <A 
            href="<?=$headmail_url?>"><FONT color=#0066CC><?=$headmail?> |</FONT></A> 
            <A 
            href="<?=$head_url?>"><FONT 
            color=#0066CC><?=$head?> |</FONT></A><A 
            href="admin.php"><FONT 
            color=#0066CC> 后台管理 』</FONT></A> </TD></TR></TABLE></TD></TR></TABLE>